<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android" 
    android:layout_width="fill_parent" 
    android:layout_height="wrap_content">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >

        <include layout="@layout/commom_back_btn" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="保密设置"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>
 
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:orientation="vertical" >

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView01"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="以下设置仅对该好友有效"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />

        </RelativeLayout>
         <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />      
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox01"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="真实姓名对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>

         <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox02"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="工作单位对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox03"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="固定电话对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox04"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="手机号码对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox05"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="电子邮箱对其可见"
 				android:checked="true"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>
 
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox06"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="真实生日对其可见"
 				android:checked="true"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>
                                                              
         <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox07"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="出生年份对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="2dip"
            android:layout_marginLeft="30dip"
            android:layout_marginRight="40dip"
            android:background="#E6E6E6" />  
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >         
            <CheckBox
                android:id="@+id/CheckBox08"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="隐身对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" /> 
        </RelativeLayout>
            
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/btn_register"               
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/button_register_bg"

                android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="确定"
                android:textColor="@android:color/white"
                android:textSize="20sp" />
        </LinearLayout>
         <TextView
            android:layout_width="match_parent"
            android:layout_height="20dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            />  
    </LinearLayout>

</LinearLayout>
</ScrollView>